package com.nantian.cloud.ggjg.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.nantian.cloud.ggjg.entity.DoubleControl;
import com.nantian.cloud.ggjg.mapper.DoubleControlMapper;
import com.nantian.cloud.ggjg.service.DoubleControlService;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

@Service("doubleControlService")
public class DoubleControlServiceImpl extends ServiceImpl<DoubleControlMapper, DoubleControl> implements DoubleControlService {


    @Override
    public List<Map<String, Object>> queryList(Map para) {
        return baseMapper.queryList(para);
    }

    @Override
    public List<Map<String, Object>> queryDecompose(Map map) {
        return baseMapper.queryDecompose(map);
    }
}
